PLLINE3(3)

NAME
plline3 - Draw a line in 3 space

SYNOPSIS
plline3(n, x, y, z)

DESCRIPTION

Draws line in 3 space defined by n points in x, y, and z. You must first set up the viewport, the 2d viewing window (in world coordinates), and the 3d normalized coordinate box. See x18c.c for more info.

ARGUMENTS

n (PLINT, input)
    Number of points defining line.

x (PLFLT *, input)
    Pointer to array with x coordinates of points.

y (PLFLT *, input)
    Pointer to array with y coordinates of points.

z (PLFLT *, input)
    Pointer to array with z coordinates of points.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.